FONT		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
TD		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
BODY		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
P		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
DIV		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
INPUT		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
TEXTAREA	{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
FORM 		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
SELECT		{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 12px}
TD.reklama A:link {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
TD.reklama A:active {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
TD.reklama A:visited {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
TD.reklama A:hover {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
FONT.reklama	{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 10px}
FONT.my_block	{FONT-FAMILY: Verdana, Tahoma, Helvetica; FONT-SIZE: 10px}
A:hover.footmsg 	{FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
FONT.footmsg 	{FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica}
FONT.footmsg_l 	{FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica}
A:active.reklama {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:link.reklama {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:visited.reklama {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:hover.reklama {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:link      {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:active    {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:visited   {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
A:hover     {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
.title 	{BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica}
.content_searh 	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica}
.menu	 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Tahoma, Helvetica;  font-weight: bold; }
.storytitle {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Helvetica}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: none}
.option H1 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: none}
.my_block	{BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica; TEXT-DECORATION: underline}

